/**********************************************************************************
// push.css
// PC・SP プッシュ通知用CSS
**********************************************************************************/

/**********************************************************************************
// hakone-push
**********************************************************************************/
.hakone-push {
  position: fixed;
  right: 40px;
  bottom: 120px;
  z-index: 10;
  display: block;
  width: 280px;
  font-weight: bold;
  background-color: #ffffff;
  border: 1px solid #a4843d;
  border-radius: 4px;
  box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.35);
}
.hakone-push__contents {
  margin: 10px 0 29px;
}

.hakone-push__card {
  display: block;
  margin: 0 20px;
}
.hakone-push__title {
  padding-bottom: 5px;
  font-size: 14px;
  line-height: 1.6;
  text-align: center;
  letter-spacing: 0.6px;
  border-bottom: dashed 1px #000000;
}
.hakone-push__text {
  margin: 6px 0 0;
  font-size: 12px;
  text-align: left;
}
.hakone-push__text__inner {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.hakone-push__close {
  position: absolute;
  top: -10px;
  right: -10px;
  width: 30px;
  height: 30px;
  cursor: pointer;
  background-color: #000000;
  border-radius: 50%;
}
.hakone-push__close:before,
.hakone-push__close:after {
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  width: 17px;
  height: 2.5px;
  content: "";
  background-color: #fff;
  border-radius: 2px;
}
.hakone-push__close:before {
  transform: translate(-50%, -50%) rotate(45deg);
}
.hakone-push__close:after {
  transform: translate(-50%, -50%) rotate(-45deg);
}

/**********************************************************************************
// hakone-push - sp
**********************************************************************************/
body.isSP .hakone-push {
  top: auto;
  right: 20px;
  bottom: 80px;
  z-index: 100;
  width: 158px;
}
body.isSP .hakone-push__contents {
  margin: 9px 0 8px;
}

body.isSP .hakone-push__card {
  margin: 0 10px;
}
body.isSP .hakone-push__title {
  padding-bottom: 6px;
  margin-top: 6px;
  font-size: 14px;
  text-align: center;
}
body.isSP .hakone-push__text {
  margin: 7px 0;
  font-size: 12px;
  text-align: left;
  letter-spacing: 0.48px;
}

/**********************************************************************************
// hakone-push - sp - 速報マップ（広告バナーと被らないように調整）
**********************************************************************************/
body#js-ad-map.isSP .hakone-push {
  bottom: 190px;
}

/* アニメーション */
.driveInBottom {
  -webkit-animation-name: driveInBottom;
  animation-name: driveInBottom;
  -webkit-animation-duration: 0.4s;
  -webkit-animation-fill-mode: both;
  animation-duration: 0.4s;
  animation-fill-mode: both;
}

@keyframes driveInBottom {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 300px, 0);
    transform: translate3d(0, 300px, 0);
    -webkit-animation-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
    animation-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
  }
  30% {
    opacity: 1;
  }
  60% {
    -webkit-transform: translate3d(0, -30px, 0);
    transform: translate3d(0, -30px, 0);
    -webkit-animation-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
    animation-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-animation-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1);
    animation-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1);
  }
}
